SDL_BlitGPUTexture(3)

NAME
SDL_BlitGPUTexture - Blits from a source texture region to a destination texture region.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_BlitGPUTexture(
    SDL_GPUCommandBuffer *command_buffer,
    const SDL_GPUBlitInfo *info);

DESCRIPTION
This function must not be called inside of any pass.

FUNCTION PARAMETERS

command_buffer
    a command buffer.

info
    the blit info struct containing the blit parameters.

AVAILABILITY
This function is available since SDL 3.2.0.